<!DOCTYPE html>
<html>
  <head>
        <title>Marges farcits amplada i alçada</title>

  <style>
  body{
    background: lightgreen;
  }
    div.primer-contenedor{
      margin: 40px 20px 20px 40px;
      border: inherit;
      border-style: solid;
      /* el inherit es un valor definido en los borders   */
    }
    div.segundo-contenedor{
      margin: 10px 20px 20px 30px;
      border-style: solid;
    }
    div.tercer-contenedor{
      height: 200px;
      width: 400px;
      margin:  50px 20px 20px 50px;
      border-style: solid;
      border-width: 5px;
      padding: 30px 30px 30px 30px;

    }
    h2.titulo-primer-contenedor {
      text-align: center;
      border: 1px;
      border-width: 125px;
    }
    h2.titulo-segundo-contenedor{
      padding: 10px 20px 20px 10px;

    }
    p.1r-primer-contenedor{
      padding: 40px 20px 20px 40px;
      border: inherit;
    }
    p.2n-primer-contenedor{
      margin-left: 20%;
      margin-right: 20%;

    }
    p.1r-segundo-contenedor{

    }
    p.2n-segundo-contenedor{
      padding-left: 10%;
      padding-right: 10%;
    }
  </style>
  </head>
  <body>
    <div class="primer-contenedor">
      <h2 class="titulo-primer-contenedor">hola</h2>
        <p class="1r-primer-contenedor">

        </p>
        <p class="2n-primer-contenedor">
        </p>
    </div>
    <div class="segundo-contenedor">
      <h2 class="titulo-segundo-contenedor"></h2>
      <p class="1r-segundo-contenedor">
      </p>
      <p class="2n-segundo-contenedor"></p>
    </div>
    <div class="tercer-contenedor">
      
    </div>
  </body>
</html>
